Subject: RE: IBM
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Dec 2001 11:13:35 -0800 (PST)

I'm not absolutely sure either, but I think she is saying they can provide a package that:

1) Provides IT staff that will not leave, and can backfill any attrition we may see.
2) Provide Cash for us to use as we see fit (i.e. retention) using our existing Hardware assets as collateral.
3) Help with any future integration work with the potential NewCo buyers (apparantly she knows who they are and they use IBM also, and she has contacts there).
4) Use IBM's name to help in anyway that may make the venture more likely to succeed.

Regards

Mark Pickering 
Chief Technology Officer

Enron Net Works, LLC

  _____  

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	05 December 2001 12:33
To:	Pickering, Mark
Cc:	Piper, Greg
Subject:	RE: IBM

I don't understand whta she is offering

 -----Original Message-----
From: 	Pickering, Mark  
Sent:	Wednesday, December 05, 2001 11:32 AM
To:	Kitchen, Louise
Cc:	Piper, Greg
Subject:	FW: IBM

Hi Louise,

Just got off the phone with Gail. She wants to know if they can help by coming up with a guaranteed offering from IBM that would help any NewCo succeed by providing IT support/direction, saving money, monetizing assets, retaining key staff and lending the IBM name, etc, etc to the deal.

If you're interested you can either call me or call her directly.

Regards

Mark Pickering 
Chief Technology Officer

Enron Net Works, LLC

  _____  

 -----Original Message-----
From: 	Piper, Greg  
Sent:	05 December 2001 08:23
To:	Pickering, Mark
Cc:	Leff, Dan; Beck, Sally; Rub, Jenny
Subject:	FW: IBM

Anything here?  I think that at one time prior to filing IBM was looking to buy or monetize or loan against all out hardware so we could get cash but I am not sure where that went.

GP

 -----Original Message-----
From: 	Leff, Dan  
Sent:	Wednesday, December 05, 2001 8:09 AM
To:	Dayao, Anthony; Piper, Greg; Beck, Sally
Cc:	Stubblefield, Wade; Sharp, Vicki
Subject:	IBM

Anthony, Greg, Sally - 

Gail Whipple from IBM called to offer any assistance that they can provide. 

Potential to save money, monetize assets, provide people, provide assistance to employees & people that we don't / may not need, etc.

If we would like IBM to assist, we need to call her @ 914-642-6399.

Thanks - Dan